var tmpl=`
<div style="height:100%;width:100%;">
    <slot name="nav"></slot>
    <slot></slot>
</div>
`
module.exports=
`{
   template:'${tmpl}',
   props:[''],
   data:function(){
     return {
     };
   },
   methods:{
   },
   vname:"gsb-h5page2"
}`
